
body {
	background-color: #f6f6f6;
	font-size:14px;
	font-family: Meiryo, Tahoma, Verdana, Arial, sans-serif;
	background:#ebeceb;
}

h2{
   font-size:24px;
}
	
img {
   
}

#common{
  max-width:1080px;
  margin: 0 auto;
}

#header {
	text-align:left;
  margin:10px 25px;
}

#title{
  margin:10px 0;
}

#title h1{
  vertical-align:middle;
}

#TskNavBar {
  font-size:16px;
  padding:0;
  margin-left:40px;
  margin-right:40px;
}

#topRelNote a{
  vertical-align:bottom;
  font-size:16px;
}

#footer{
  text-align:center;
  margin-top:80px;
}

#index_examples{
  overflow-y:auto;
  height:85%;
}

.navHoverCol:hover{
  color:black;
  background-color:#eeeeee;
}
.dropdown:hover  > .dropdown-menu{
  display: block;
  font-size:16px;
}

.dropdown:hover{
  color:black;
  background-color:#eeeeee;
}

.contents {
	width:95%;
  margin: 0 auto;
	text-align:left;
	background-color: #ffffff;
}

.title{
	font-size:20px;
}

.font16{
  font-size:16px;
}

.padding1{
  padding-left:15px;
  padding-right:15px;
}

.contentsTable {
  width:100%;
  table-layout: fixed;
}

.contentsTable td{
  vertical-align:top;
  width:50%;
  padding-left:15px;
  padding-right:15px;
}

.contentsTable2 {
	margin:20px auto;
  width:100%;
}

.contentsTable2 td{
  vertical-align:top;
  width:50%;
  padding-left:15px;
  padding-right:15px;
}

.headerinline {
  display: inline; 
  padding-left:30px;
  font-family: 'Lato', sans-serif;
}

.GfontTitle{
  font-family: 'Rokkitt', serif;
  margin-top:0px;
  margin-bottom:3px;
}

.paddingL20px{
  padding-left:20px;
}

.wellsHeight{
  height:260px;
}

#sidebarL{
  padding:0;
  margin:0;
  width:200px;
  font-size:16px;
}

.firstFrame {
  width:95%;
  margin: 0 auto;
  text-align:left;
  background-color: #ffffff;
}

.firstFrame td{
  vertical-align:top;
}

.sidebar.affix{
  top:0;
  position:fixed;
}
.sidebar.affix-top{
  position:static;
}
.sidebar.affix-bottom{
  position:absolute;
}
/* All levels of nav */
.sidebar .nav > li > a {
  font-size:14px;
  display: block;
  color: #777;
  padding: 5px 20px;
}
.sidebar .nav > li > a:hover,
.sidebar .nav > li > a:focus {
  text-decoration: none;
}
.sidebar .nav > .active > a,
.sidebar .nav > .active:hover > a,
.sidebar .nav > .active:focus > a {
  font-weight: bold;
  color: #563d7c;
  background-color: transparent;
}
/* Nav: second level */
.sidebar .nav .nav {
  display: none;
}
.sidebar .nav > li.active .nav {
  display:block;
}
.sidebar .nav .nav {
  margin-bottom: 8px;
}
.sidebar .nav .nav > li > a {
  padding-top:    3px;
  padding-bottom: 3px;
  padding-left: 30px;
  font-size: 90%;
}

.sidebar .backToTop > li  {
  font-size:14px;
  display: block;
  color: #777;
  padding: 5px 20px;
  text-align:left;
}
.sidebar .backToTop > li:hover,
.sidebar .backToTop > li:focus {
  text-decoration: none;
  background-color: #eee;
  cursor: pointer;
}
.backToTop {
  padding-left:0px;
}
.backToTop li{
  list-style:none;
}

.mainContWithSidebar{
  margin:auto;
}

.pageTitle{
  font-family: 'Lato', sans-serif;
  margin:5px;
}

.pageSmallTitle{
  font-family: 'Rokkitt', serif;
  margin:3px 10px;
  font-size:28px;
}

.fontJP{
  font-family: "Times New Roman", "游明朝", YuMincho, "Hiragino Mincho ProN", Meiryo, serif; 
  font-size:24px;
}

.imgAlignRight{
  max-width:400px;
  margin:auto;
  padding-left:5px;
  text-align:center;
  float:right;
}

.imgAuto{
  max-width: 100%;
  height: auto;
}

.imgFm{
  max-width:796px;
  margin:auto;
}

.sectionTitle{
  font-size:18px;
}

.sectionMargin{
  margin-bottom:50px;
}

#download_well {
  background-image: linear-gradient(to bottom, #FFFAEC 0%, #f5f5f5 100%);
}

.nowrapWell{
  width:350px;
  overflow: scroll;
  white-space: nowrap;
}

.toLowercase{
  text-transform:lowercase; 
}

.wellCommands{
  background-image: linear-gradient(to bottom, #EFEFEF 0%, #EFEFEF 100%) !important;
  font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
}

.tableResp  {
  word-wrap: break-word;
  overflow-x: auto;
  font-size:14px;
}
.tableResp  table{
  width: 100%; 
  table-layout: fixed;　
}
